.simpleForm2{
    margin:15px 0;
}
.sf2-form-group{
    position:relative;
}
.sf2-form-group .sf2-form-label-wrap label{
    font-weight: bold;
    margin:0;
    width:auto;
}
.sf2-form-group .sf2-form-label-wrap label .sf2-required{
    color:#dd0000;
}
.sf2-form-group{
    margin-bottom: 20px;
}
.sf2-form-group input.sf2-element,.sf2-form-group select.sf2-element,.sf2-form-group textarea.sf2-element,.sf2-form-group button.sf2-element{
    margin:0;
}
.sf2-form-group input.sf2-element,.sf2-form-group select.sf2-element,.sf2-form-group textarea.sf2-element{
    box-sizing: border-box;
    width:100%;
    max-width:100%;
    display: inline-block;
    transition:all 0.2s linear;
    font-family:inherit;
    border-radius: 3px;
    padding:0.35em 0.55em;
    font-size: inherit;
    height:auto;
}
.sf2-form-inline{
}
.sf2-form-inline input.sf2-element,.sf2-form-inline select.sf2-element,.sf2-form-inline textarea.sf2-element{
    width:auto;
}
.sf2-form-inline select.sf2-element.sf2-element-hours{
    width:80px;
}
.sf2-form-inline input.sf2-element.sf2-element-minutes{
    width:100px;
}
.sf2-element-captcha{
    display:table;
    width:100%;
}
.sf2-element-captcha-image,.sf2-element-captcha-input{
    display:table-cell;
    vertical-align: middle;
    padding-left:10px;
}
.sf2-element-captcha-image,.sf2-element-captcha-image img{
    width:100px;
}
.sf2-element-captcha-input input.sf2-element{
    font-size:133%!important;
    text-align:center;
    max-width:100px;
}
.sf2-checkboxes .sf2-checkbox-label{
    display:inline-block;
    margin:0 20px 5px 0;
    font-weight: normal;
}
.sf2-checkboxes input{
    margin:0 0.5em 2px 0;
    vertical-align: middle;
}
button.sf2-callBtn{
    background: #337ab700;
    color: #7f7f7f;
    font-weight: 500;
    cursor: pointer;
    text-decoration: underline;
    border:none;
}
button.sf2-callBtn:hover{
    text-decoration: none;
}
.sf2-header{
    line-height: 1.2;
    text-align: center;
    background: url(/templates/renome/images/enter.png) no-repeat center bottom;
    padding: 35px 0px 25px;
}
.sf2-header .sf2-title{
    font-size: 26px;
    display: block;
    text-align: center;
}
.sf2-header .sf2-title span{
    font-size: 18px;
}
.sf2-header .sf2-title + .sf2-description{
    margin-top:3px;
}
.sf2-element-help{
    display:block;
    font-style: italic;
    opacity:0.6;
    font-size:90%;
    margin-top:3px;
}
.sf2-button-group button{
    margin-right:10px!important;
}
.sf2Layout-blocks .sf2-form-label-wrap{
    display:block;
    margin-bottom:3px;
}
.sf2LayoutMode-full-width{
}
.sf2LayoutMode-boxed{
    max-width:400px;
}
.sf2LayoutMode-boxed .sf2-header{
    position:relative;
    padding:15px 20px;
    margin:0;
    border-radius:4px 4px 0 0;
}
.sf2LayoutMode-boxed .sf2-header .sf2-title + .sf2-description{
    margin-top:3px;
}
.sf2LayoutMode-boxed .sf2-body{
    padding:15px 20px 18px;
    border-radius:4px;
}
.sf2LayoutMode-boxed .sf2-header + .sf2-body{
    border-radius:0 0 4px 4px;
}
.sf2Layout-lines .sf2-form-group + .sf2-form-group{
    margin-top:15px;
}
.sf2Layout-lines .sf2-form-label-wrap{
    float:left;
    width:125px;
}
.sf2Layout-lines .sf2-form-element-wrap{
    margin-left:135px;
}
.sf2Style-default .sf2-form-label-wrap label{
    color:#333;
}
.sf2Style-default .sf2-form-group input.sf2-element,.sf2Style-default .sf2-form-group select.sf2-element,.sf2Style-default .sf2-form-group textarea.sf2-element{
    height: 50px;
    padding: 0 18px;
    font-size: 15px;
    color: #4c4c4c;
    width: 100% !important;
    background: #fff;
    border-radius: 5px;
    /* box-shadow: 1.1px 2.8px 9px rgba(162,176,188,.1); */
    border: 1px solid #d2d2d2;
}
.sf2Style-default .sf2-form-group input.sf2-element:focus,.sf2Style-default .sf2-form-group select.sf2-element:focus,.sf2Style-default .sf2-form-group textarea.sf2-element:focus{
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    border-color: #66afe9;
    outline: 0;
}


.sf2Style-light{
    color:#666;
}
.sf2Style-light .sf2-form-label-wrap label{
    font-weight:normal;
    color:#666;
}
.sf2Style-light label.sf2-checkbox-label{
    color:#666;
}
.sf2Style-light .sf2-form-group input.sf2-element,.sf2Style-light .sf2-form-group select.sf2-element,.sf2Style-light .sf2-form-group textarea.sf2-element{
    border: 1px solid #ccc;
    color:#777;
    line-height: 1.38;
    box-shadow:none;
}
.sf2Style-light .sf2-form-group input.sf2-element:focus,.sf2Style-light .sf2-form-group select.sf2-element:focus,.sf2Style-light .sf2-form-group textarea.sf2-element:focus{
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.4);
    border-color:#89c7f8;
    outline: 0;
}
.sf2Style-light button.sf2-element{
    background:#fff;
    color:#555;
    border:1px solid #ccc;
    border-radius: 4px;
    transition: all 0.2s ease;
    display:inline-block;
    padding: 6px 14px 7px;
    margin-bottom: 0;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    box-shadow:none;
    text-shadow:none;
}
.sf2Style-light button.sf2-element[type="submit"]{
    background:#59b1fd;
    color:#fff;
    font-weight: 500;
    border-color:transparent;
}
.sf2Style-light button.sf2-element[type="submit"]:hover{
    background:#4aa3ef;
}
.sf2Style-sky{
    color:#333;
}
.sf2Style-sky .sf2-header{
    background:#47adef;
    color:#fff;
}
.sf2Style-sky .sf2-form-label-wrap label{
    font-weight:normal;
    color:#333;
}
.sf2Style-sky.sf2LayoutMode-boxed .sf2-body{
    border:1px solid #ccc;
}
.sf2Style-sky.sf2LayoutMode-boxed .sf2-header + .sf2-body{
    border-top:none;
}
.sf2Style-sky label.sf2-checkbox-label{
    color:#333;
}
.sf2Style-sky .sf2-form-group input.sf2-element,.sf2Style-sky .sf2-form-group select.sf2-element,.sf2Style-sky .sf2-form-group textarea.sf2-element{
    border: 1px solid #ccc;
    color:#555;
    line-height: 1.38;
    box-shadow:none;
    background:rgba(0,0,0,0.02);
    background:#fff;
}
.sf2Style-sky .sf2-form-group input.sf2-element:focus,.sf2Style-sky .sf2-form-group select.sf2-element:focus,.sf2Style-sky .sf2-form-group textarea.sf2-element:focus{
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    border-color:#66afe9;
    outline: 0;
}
.sf2Style-sky button.sf2-element{
    background:rgba(0,0,0,0.02);
    color:#333;
    border:1px solid #ccc;
    border-radius:4px;
    transition: all 0.2s ease;
    display:inline-block;
    padding: 6px 14px 7px;
    margin-bottom: 0;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    box-shadow:none;
    text-shadow:none;
}
.sf2Style-sky button.sf2-element[type="submit"]{
    background:#47adef;
    color:#fff;
    font-weight: 500;
    border-color:transparent;
}
.sf2Style-sky button.sf2-element[type="submit"]:hover{
    background:#389ee1;
}
.sf2Style-fancy{
    color:#666;
}
.sf2Style-fancy .sf2-form-group + .sf2-form-group{
    margin-top:15px;
}
.sf2Style-fancy .sf2-form-label-wrap label{
    font-weight:normal;
    color:#666;
}
.sf2Style-fancy label.sf2-checkbox-label{
    color:#666;
}
.sf2Style-fancy .sf2-form-group input.sf2-element,.sf2Style-fancy .sf2-form-group select.sf2-element,.sf2Style-fancy .sf2-form-group textarea.sf2-element{
    border:none;
    border-bottom:1px solid #ddd;
    border-radius:0px;
    padding-left:0;
    padding-right:0;
    color:#444;
    line-height: 1.38;
    box-shadow:none;
    background:rgba(255,255,255,0);
}
.sf2Style-fancy .sf2-form-group input.sf2-element:focus,.sf2Style-fancy .sf2-form-group select.sf2-element:focus,.sf2Style-fancy .sf2-form-group textarea.sf2-element:focus{
    box-shadow:none;
    border-color:#73bfff;
    outline: 0;
    background:rgba(255,255,255,0);
}
.sf2Style-fancy button.sf2-element{
    background:#fff;
    color:#00b9ff;
    border:1px solid #fff;
    border-radius: 4px;
    transition: all 0.2s ease;
    display:inline-block;
    padding: 6px 14px 7px;
    margin-bottom: 0;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    box-shadow:none;
    text-shadow:none;
}
.sf2Style-fancy button.sf2-element[type="submit"]{
    background:#00b9ff;
    color:#fff;
    font-weight: 500;
    border-color:#00b9ff;
}
.sf2Style-fancy button.sf2-element[type="submit"]:hover{
    background:#fff;
    color:#00b9ff;
    border-color:#00b9ff;
}
.sf2Style-fancy .sf2-checkbox-label{
    position:relative;
}
.sf2Style-fancy .sf2-checkbox-label input[type="checkbox"]{
    display: none;
}
.sf2Style-fancy .sf2-checkbox-label input[type="checkbox"] + i{
    display:inline-block;
    width:45px;
}
.sf2Style-fancy .sf2-checkbox-label input[type="checkbox"] + i:before{
    content: "";
    display:block;
     position:absolute;
    left:0;
    top:2px;
    width:35px;
    height:14px;
    background:#dedee0;
    border-radius:7px;
     transition:all ease-out 0.2s;
}
.sf2Style-fancy .sf2-checkbox-label input[type="checkbox"] + i:after{
    content: "";
    display:block;
     position:absolute;
    left:0;
    top:-1px;
    width:20px;
    height:20px;
    background:#bebec0;
    border-radius:50%;
    transition:all ease-out 0.2s;
}
.sf2Style-fancy .sf2-checkbox-label input[type="checkbox"]:checked + i:before{
    background:#a7e8e0;
}
.sf2Style-fancy .sf2-checkbox-label input[type="checkbox"]:checked + i:after{
    background:#4fd2c2;
    left:15px;
}
.sf2Style-fancy.sf2Layout-lines .sf2-form-label-wrap{
    padding-top: 5px;
}
.sf2Style-dark{
    color:#999;
}
.sf2Style-dark .sf2-form-label-wrap label{
    color:#999;
}
.sf2Style-dark .sf2-form-group input.sf2-element,.sf2Style-dark .sf2-form-group select.sf2-element,.sf2Style-dark .sf2-form-group textarea.sf2-element{
    border:none;
    background:rgba(0,0,0,0.15);
    color:#ccc;
    line-height: 1.42857143;
    box-shadow: inset 1px 1px 2px rgba(0,0,0,.2), 0 -1px 0 rgba(0,0,0,.3), 0 1px 0 rgba(255,255,255,.075);
}
.sf2Style-dark .sf2-form-group input.sf2-element:focus,.sf2Style-dark .sf2-form-group select.sf2-element:focus,.sf2Style-dark .sf2-form-group textarea.sf2-element:focus{
    background:rgba(0,0,0,0.3);
    outline: 0;
}
.sf2Style-dark button.sf2-element{
    background:linear-gradient(to top, #6f6f6f, #aaa);
    color:#444;
    border:1px solid rgba(0,0,0,0.6);
    border-radius: 4px;
    box-shadow:inset 0 0 0 1px rgba(255,255,255,0.2);
    text-shadow:1px 1px 0 rgba(255,255,255,0.3);
    transition: all 0.2s ease;
    display:inline-block;
    padding: 6px 14px 7px;
    margin-bottom: 0;
    font-weight:bold;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
}
.sf2Style-dark button.sf2-element[type="submit"]{
    background:linear-gradient(to top, #3e76a0, #499ed1);
    color:#20425c;
}
.sf2Style-dark button.sf2-element[type="submit"]:hover{
    background:linear-gradient(to top, #3e76a0, #499ed1 10%);
}
.sf2Style-compact{
}
.sf2Style-compact .sf2-form-label-wrap{
    display:none;
}
.sf2Style-compact .sf2-form-group input.sf2-element,.sf2Style-compact .sf2-form-group select.sf2-element,.sf2Style-compact .sf2-form-group textarea.sf2-element{
    border: 1px solid #ccc;
    color:#555;
    line-height: 1.42857143;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.sf2Style-compact .sf2-form-group input.sf2-element:focus,.sf2Style-compact .sf2-form-group select.sf2-element:focus,.sf2Style-compact .sf2-form-group textarea.sf2-element:focus{
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    border-color: #66afe9;
    outline: 0;
}
.sf2Style-compact button.sf2-element{
    background:#eee;
    color:#333;
    transition: all 0.2s ease;
    display:inline-block;
    padding: 6px 14px 7px;
    margin-bottom: 0;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    border:none;
    border-radius: 4px;
    box-shadow:none;
    text-shadow:none;
}
.sf2Style-compact button.sf2-element[type="submit"]{
    background: #337ab7;
    color:#fff;
    font-weight: 500;
}
.sf2Style-compact button.sf2-element[type="submit"]:hover{
    background:#286090;
}
/*
.sf2Message {
    display: none;
}*/
.sf2Shade{
    display: none;
}
.sf2Shade.sf2Message{
    z-index: 9999;
}
.sf2Shade .cssload-container{
    position:absolute;
    left:50%;
    top:50%;
    width:50px;
    height:50px;
    margin:-25px 0 0 -25px;
    transform:scale(0.6);
}
.sf2-message{
    padding: 30px 30px 0px;
    color: #fff;
    font-size: 16px;
    border:0px solid #999;
    border:0px solid rgba(0,0,0,0.3);
    margin:15px 0;
    line-height: 1.3;
    text-align: center;
}
.short .sf2-message {
    color: black;
    text-align: left !important;
    padding: 15px;
    margin-bottom: 20px;
}
.short .sf2-message b {
    text-align: left;
}
.sf2Win.success {
    display: none;
}
.sf2-type-success b{font-size: 28px;padding-bottom: 5px;display: block;text-align: center;}
.sf2Win.error,.sf2-type-error{
    border-left-width: 0px;
    z-index: 99999;
    padding: 20px 25px;
    /* border-left-color:#da4f49; */
}
.sf2Win.info,.sf2-type-info{
    border-left-width:4px;
    border-left-color:#00b9ff;
}
.sf2Win-body{
    position: relative;
    max-height: 600px;
    max-width:600px;
    min-width: 340px;
    overflow-y: auto;
    line-height: 1.42;
    color:#333;
}
.sf2Win-body p,.sf2-message p{
    padding:0;
    margin:0;
}
.sf2Win-body ul,.sf2-message ul{
    margin:0;
    list-style-type: disc;
    list-style-position: inside;
}
.sf2Win-body b+p,.sf2Win-body b+ul,.sf2-message b+p,.sf2-message b+ul{
    margin-top:6px;
}
.sf2Win-close{
    position:absolute;
    top:-20px;
    right:-20px;
    font-size:20px;
    color: #fff;
    text-shadow:0 3px 7px rgba(0,0,0,0.3);
    cursor:pointer;
    font-family: verdana;
    transform: rotate(45deg);
}
.sf2Win form{
    margin:0;
}
.sf2Win-footer .pk {
    max-width: 300px;
    font-size: 12px;
}
.sf2Win-footer {
    padding: 0px 30px 40px;
    margin-bottom: 0;
    text-align: center;
    
    *
    zoom: 1;
}
.sf2CloseBtn{position: absolute;top: 0px;right: 0px;font-weight: bold;color: #000000;line-height: 26px;text-align: center;font-size: 32px;border: none;background: none;}
.sf2SendBtn{
    background: #e23d8f;
    color: white;
    height: 60px;
    border: 0;
    border-radius: 5px;
    width: 100% !important;
    font-size: 16px;
    margin-bottom: 15px;
}
.cssload-speeding-wheel{
    width: 49px;
     height: 49px;
     margin: 0 auto;
     border: 3px solid rgb(0,0,0);
     border-radius: 50%;
     border-left-color: transparent;
     border-right-color: transparent;
     animation: cssload-spin 575ms infinite linear;
     -o-animation: cssload-spin 575ms infinite linear;
     -ms-animation: cssload-spin 575ms infinite linear;
     -webkit-animation: cssload-spin 575ms infinite linear;
     -moz-animation: cssload-spin 575ms infinite linear;
}
@keyframes cssload-spin {
    100%{
         transform: rotate(360deg);
         transform: rotate(360deg);
    }
}
